﻿<?xml version="1.0" encoding="utf-8"?>
<edmx:Edmx Version="3.0" xmlns:edmx="http://schemas.microsoft.com/ado/2009/11/edmx">
  <!-- EF Runtime content -->
  <edmx:Runtime>
    <!-- SSDL content -->
    <edmx:StorageModels>
    <Schema Namespace="sym.etlModel.Store" Provider="MySql.Data.MySqlClient" ProviderManifestToken="5.6" Alias="Self" xmlns:store="http://schemas.microsoft.com/ado/2007/12/edm/EntityStoreSchemaGenerator" xmlns:customannotation="http://schemas.microsoft.com/ado/2013/11/edm/customannotation" xmlns="http://schemas.microsoft.com/ado/2009/11/edm/ssdl">
        <EntityType Name="etl_log">
          <Key>
            <PropertyRef Name="id" />
          </Key>
          <Property Name="id" Type="int" Nullable="false" />
          <Property Name="log_name" Type="varchar" MaxLength="45" />
          <Property Name="log_code" Type="varchar" MaxLength="2" />
          <Property Name="log_description" Type="varchar" MaxLength="45" />
          <Property Name="log_dateIns" Type="timestamp" Precision="0" StoreGeneratedPattern="Identity" />
        </EntityType>
        <EntityType Name="etl_mountain">
          <Key>
            <PropertyRef Name="mountain_id" />
          </Key>
          <Property Name="mountain_id" Type="int" StoreGeneratedPattern="Identity" Nullable="false" />
          <Property Name="mountain_name" Type="varchar" MaxLength="100" />
          <Property Name="mountain_description" Type="text" />
          <Property Name="mountain_latitude" Type="float" />
          <Property Name="mountain_longitude" Type="float" />
          <Property Name="mountain_altitude" Type="int" />
          <Property Name="mountain_group" Type="varchar" MaxLength="100" />
          <Property Name="mountain_range_id" Type="int" />
          <Property Name="mountain_range" Type="varchar" MaxLength="100" />
          <Property Name="country_code" Type="varchar" MaxLength="45" />
          <Property Name="country_id" Type="int" />
          <Property Name="mountain_latitude_str" Type="varchar" MaxLength="45" />
          <Property Name="mountain_longitude_str" Type="varchar" MaxLength="45" />
          <Property Name="mountain_date" Type="varchar" MaxLength="45" />
          <Property Name="mountain_firstAscent" Type="varchar" MaxLength="45" />
          <Property Name="region_id" Type="int" />
          <Property Name="region_name" Type="varchar" MaxLength="100" />
          <Property Name="region_id_str" Type="varchar" MaxLength="45" />
          <Property Name="mountain_range_parent_id" Type="int" />
          <Property Name="link" Type="varchar" MaxLength="200" />
          <Property Name="dateIns" Type="timestamp" Precision="0" StoreGeneratedPattern="Identity" />
          <Property Name="status" Type="bool" />
          <Property Name="mntn_id_final" Type="int" />
          <Property Name="mountain_group_id" Type="int" />
          <Property Name="abstract" Type="varchar" MaxLength="5000" />
          <Property Name="thumbnail" Type="varchar" MaxLength="200" />
          <Property Name="osm" Type="int" />
          <Property Name="dateMod" Type="timestamp" Precision="0" />
          <Property Name="wikipedia_name" Type="varchar" MaxLength="45" />
          <Property Name="wikipedia_pageid" Type="int" />
        </EntityType>
        <EntityType Name="etl_mountaingroup">
          <Key>
            <PropertyRef Name="id" />
          </Key>
          <Property Name="id" Type="int" StoreGeneratedPattern="Identity" Nullable="false" />
          <Property Name="mntnGroup_name" Type="varchar" MaxLength="45" />
          <Property Name="mntnGroup_url" Type="varchar" MaxLength="100" />
          <Property Name="mntnRange_name" Type="varchar" MaxLength="100" />
          <Property Name="mntnRange_id" Type="int" />
          <Property Name="country_code" Type="varchar" MaxLength="2" />
          <Property Name="country_str" Type="int" />
          <Property Name="status" Type="bool" />
        </EntityType>
        <EntityType Name="etl_mountainrange">
          <Key>
            <PropertyRef Name="id" />
          </Key>
          <Property Name="id" Type="int" StoreGeneratedPattern="Identity" Nullable="false" />
          <Property Name="mntnRange_name" Type="varchar" MaxLength="100" />
          <Property Name="mntnRange_url" Type="varchar" MaxLength="100" />
          <Property Name="mntnRange_parentId" Type="int" />
          <Property Name="mntnRange_parentName" Type="varchar" MaxLength="100" />
          <Property Name="country_code" Type="varchar" MaxLength="2" />
          <Property Name="country_str" Type="int" />
          <Property Name="status" Type="bool" />
        </EntityType>
        <EntityType Name="etl_route_image">
          <Key>
            <PropertyRef Name="id" />
          </Key>
          <Property Name="id" Type="int" StoreGeneratedPattern="Identity" Nullable="false" />
          <Property Name="image_url" Type="varchar" MaxLength="100" />
          <Property Name="image_json" Type="varchar" MaxLength="45" />
          <Property Name="route_id" Type="int" />
          <Property Name="image_cover" Type="bit" />
          <Property Name="image_dateIns" Type="timestamp" Precision="0" StoreGeneratedPattern="Identity" />
          <Property Name="image_dateMod" Type="timestamp" Precision="0" />
          <Property Name="user_id" Type="int" />
          <Property Name="source_id" Type="int" />
          <Property Name="image_descr" Type="varchar" MaxLength="500" />
          <Property Name="image_filename" Type="varchar" MaxLength="100" />
        </EntityType>
        <EntityType Name="etl_route_scuolaguidodellatorre_ghiaccio">
          <Key>
            <PropertyRef Name="ID_SIMBOLICO" />
          </Key>
          <Property Name="ID_SIMBOLICO" Type="varchar" MaxLength="200" Nullable="false" />
          <Property Name="titolo" Type="varchar" MaxLength="200" />
          <Property Name="DIFFICOLTA_COMPACT" Type="varchar" MaxLength="45" />
          <Property Name="sviluppo" Type="varchar" MaxLength="5" />
          <Property Name="note_sviluppo" Type="varchar" MaxLength="45" />
          <Property Name="quota" Type="int" />
          <Property Name="esposizione" Type="varchar" MaxLength="45" />
          <Property Name="regione" Type="int" />
          <Property Name="country" Type="int" />
          <Property Name="route_id" Type="int" />
        </EntityType>
        <EntityType Name="etl_route_temp">
          <Key>
            <PropertyRef Name="route_id" />
          </Key>
          <Property Name="route_id" Type="int" StoreGeneratedPattern="Identity" Nullable="false" />
          <Property Name="route_name" Type="varchar" MaxLength="200" />
          <Property Name="route_title" Type="varchar" MaxLength="300" />
          <Property Name="route_area" Type="varchar" MaxLength="50" />
          <Property Name="mountain_id" Type="int" />
          <Property Name="mountain_name" Type="varchar" MaxLength="100" />
          <Property Name="route_altitude" Type="int" />
          <Property Name="route_length" Type="int" />
          <Property Name="route_difference" Type="int" />
          <Property Name="activity_id" Type="smallint" />
          <Property Name="activity_name" Type="varchar" MaxLength="20" />
          <Property Name="mountain_group_id" Type="int" />
          <Property Name="mountain_group_name" Type="varchar" MaxLength="100" />
          <Property Name="difficulty_id" Type="int" />
          <Property Name="region_name" Type="varchar" MaxLength="100" />
          <Property Name="region_id" Type="int" />
          <Property Name="country_code" Type="varchar" MaxLength="5" />
          <Property Name="country_id" Type="int" />
          <Property Name="route_dateins" Type="datetime" Precision="0" />
          <Property Name="source_id" Type="smallint" />
          <Property Name="source_name" Type="varchar" MaxLength="50" />
          <Property Name="route_url_report" Type="varchar" MaxLength="200" />
          <Property Name="valley_id" Type="int" />
          <Property Name="valley_name" Type="varchar" MaxLength="45" />
          <Property Name="route_active" Type="bit" />
          <Property Name="mountain_range_id" Type="int" />
          <Property Name="mountain_range_name" Type="varchar" MaxLength="100" />
          <Property Name="pitch_number" Type="int" />
          <Property Name="falesia_name" Type="varchar" MaxLength="45" />
          <Property Name="author" Type="varchar" MaxLength="45" />
          <Property Name="route_length_str" Type="varchar" MaxLength="45" />
          <Property Name="route_rock" Type="varchar" MaxLength="20" />
          <Property Name="date_ins" Type="timestamp" Precision="0" StoreGeneratedPattern="Identity" Nullable="false" />
          <Property Name="status" Type="int" />
          <Property Name="route_id_final" Type="int" />
          <Property Name="difficulty_str" Type="varchar" MaxLength="45" />
        </EntityType>
        <EntityType Name="etl_route_vienormali">
          <Key>
            <PropertyRef Name="N" />
          </Key>
          <Property Name="N" Type="int" Nullable="false" />
          <Property Name="Nome_cima" Type="varchar" MaxLength="254" />
          <Property Name="Quota_m" Type="int" />
          <Property Name="Regione" Type="varchar" MaxLength="254" />
          <Property Name="Provincia" Type="varchar" MaxLength="254" />
          <Property Name="Nazione" Type="varchar" MaxLength="254" />
          <Property Name="Alpi" Type="varchar" MaxLength="254" />
          <Property Name="Gruppo" Type="varchar" MaxLength="254" />
          <Property Name="Valle" Type="varchar" MaxLength="254" />
          <Property Name="Punto_di_partenza" Type="varchar" MaxLength="254" />
          <Property Name="Versante" Type="varchar" MaxLength="254" />
          <Property Name="Difficolta" Type="varchar" MaxLength="254" />
          <Property Name="Tipo_di_via" Type="varchar" MaxLength="254" />
          <Property Name="Tipo_di_salita" Type="varchar" MaxLength="254" />
          <Property Name="Introduzione" Type="varchar" MaxLength="254" />
          <Property Name="URL_foto" Type="varchar" MaxLength="254" />
          <Property Name="Didascalia_foto" Type="varchar" MaxLength="254" />
          <Property Name="status" Type="int" />
          <Property Name="route_id_final" Type="int" />
          <Property Name="mountain" Type="varchar" MaxLength="100" />
          <Property Name="mountain_id" Type="int" />
        </EntityType>
        <!--Errors Found During Generation:
warning 6002: The table/view 'def.sym.etl.v_mountain4dbpedia' does not have a primary key defined. The key has been inferred and the definition was created as a read-only table/view.-->
        <EntityType Name="v_mountain4dbpedia">
          <Key>
            <PropertyRef Name="route_id" />
            <PropertyRef Name="id" />
            <PropertyRef Name="N" />
          </Key>
          <Property Name="route_id" Type="int" Nullable="false" />
          <Property Name="id" Type="int" Nullable="false" />
          <Property Name="N" Type="int" Nullable="false" />
          <Property Name="Nome_cima" Type="varchar" MaxLength="254" />
          <Property Name="Quota_m" Type="int" />
          <Property Name="Regione" Type="varchar" MaxLength="254" />
          <Property Name="Provincia" Type="varchar" MaxLength="254" />
          <Property Name="Nazione" Type="varchar" MaxLength="254" />
          <Property Name="Alpi" Type="varchar" MaxLength="254" />
          <Property Name="Gruppo" Type="varchar" MaxLength="254" />
          <Property Name="Valle" Type="varchar" MaxLength="254" />
          <Property Name="Punto_di_partenza" Type="varchar" MaxLength="254" />
          <Property Name="Versante" Type="varchar" MaxLength="254" />
          <Property Name="Difficolta" Type="varchar" MaxLength="254" />
          <Property Name="Tipo_di_via" Type="varchar" MaxLength="254" />
          <Property Name="Tipo_di_salita" Type="varchar" MaxLength="254" />
          <Property Name="Introduzione" Type="varchar" MaxLength="254" />
          <Property Name="URL_foto" Type="varchar" MaxLength="254" />
          <Property Name="Didascalia_foto" Type="varchar" MaxLength="254" />
          <Property Name="status" Type="int" />
          <Property Name="route_id_final" Type="int" />
          <Property Name="mountain" Type="varchar" MaxLength="100" />
          <Property Name="mountain_id" Type="int" />
        </EntityType>
        <!--Errors Found During Generation:
warning 6002: The table/view 'def.sym.etl.v_route_url' does not have a primary key defined. The key has been inferred and the definition was created as a read-only table/view.-->
        <EntityType Name="v_route_url">
          <Key>
            <PropertyRef Name="route_id" />
          </Key>
          <Property Name="route_id" Type="int" Nullable="false" />
          <Property Name="source_id" Type="int" />
          <Property Name="source_domain" Type="varchar" MaxLength="200" />
          <Property Name="route_url" Type="varchar" MaxLength="301" />
        </EntityType>
        <EntityContainer Name="symetlModelStoreContainer">
          <EntitySet Name="etl_log" EntityType="Self.etl_log" Schema="sym.etl" store:Type="Tables" />
          <EntitySet Name="etl_mountain" EntityType="Self.etl_mountain" Schema="sym.etl" store:Type="Tables" />
          <EntitySet Name="etl_mountaingroup" EntityType="Self.etl_mountaingroup" Schema="sym.etl" store:Type="Tables" />
          <EntitySet Name="etl_mountainrange" EntityType="Self.etl_mountainrange" Schema="sym.etl" store:Type="Tables" />
          <EntitySet Name="etl_route_image" EntityType="Self.etl_route_image" Schema="sym.etl" store:Type="Tables" />
          <EntitySet Name="etl_route_scuolaguidodellatorre_ghiaccio" EntityType="Self.etl_route_scuolaguidodellatorre_ghiaccio" Schema="sym.etl" store:Type="Tables" />
          <EntitySet Name="etl_route_temp" EntityType="Self.etl_route_temp" Schema="sym.etl" store:Type="Tables" />
          <EntitySet Name="etl_route_vienormali" EntityType="Self.etl_route_vienormali" Schema="sym.etl" store:Type="Tables" />
          <EntitySet Name="v_mountain4dbpedia" EntityType="Self.v_mountain4dbpedia" store:Type="Views" store:Schema="sym.etl">
            <DefiningQuery>SELECT
`v_mountain4dbpedia`.`route_id`, 
`v_mountain4dbpedia`.`id`, 
`v_mountain4dbpedia`.`N`, 
`v_mountain4dbpedia`.`Nome_cima`, 
`v_mountain4dbpedia`.`Quota_m`, 
`v_mountain4dbpedia`.`Regione`, 
`v_mountain4dbpedia`.`Provincia`, 
`v_mountain4dbpedia`.`Nazione`, 
`v_mountain4dbpedia`.`Alpi`, 
`v_mountain4dbpedia`.`Gruppo`, 
`v_mountain4dbpedia`.`Valle`, 
`v_mountain4dbpedia`.`Punto_di_partenza`, 
`v_mountain4dbpedia`.`Versante`, 
`v_mountain4dbpedia`.`Difficolta`, 
`v_mountain4dbpedia`.`Tipo_di_via`, 
`v_mountain4dbpedia`.`Tipo_di_salita`, 
`v_mountain4dbpedia`.`Introduzione`, 
`v_mountain4dbpedia`.`URL_foto`, 
`v_mountain4dbpedia`.`Didascalia_foto`, 
`v_mountain4dbpedia`.`status`, 
`v_mountain4dbpedia`.`route_id_final`, 
`v_mountain4dbpedia`.`mountain`, 
`v_mountain4dbpedia`.`mountain_id`
FROM `v_mountain4dbpedia` AS `v_mountain4dbpedia`</DefiningQuery>
          </EntitySet>
          <EntitySet Name="v_route_url" EntityType="Self.v_route_url" store:Type="Views" store:Schema="sym.etl">
            <DefiningQuery>SELECT
`v_route_url`.`route_id`, 
`v_route_url`.`source_id`, 
`v_route_url`.`source_domain`, 
`v_route_url`.`route_url`
FROM `v_route_url` AS `v_route_url`</DefiningQuery>
          </EntitySet>
        </EntityContainer>
      </Schema></edmx:StorageModels>
    <!-- CSDL content -->
    <edmx:ConceptualModels>
      <Schema Namespace="sym.etlModel" Alias="Self" annotation:UseStrongSpatialTypes="false" xmlns:annotation="http://schemas.microsoft.com/ado/2009/02/edm/annotation" xmlns:customannotation="http://schemas.microsoft.com/ado/2013/11/edm/customannotation" xmlns="http://schemas.microsoft.com/ado/2009/11/edm">
        <EntityType Name="etl_log">
          <Key>
            <PropertyRef Name="id" />
          </Key>
          <Property Name="id" Type="Int32" Nullable="false" />
          <Property Name="log_name" Type="String" MaxLength="45" FixedLength="false" Unicode="false" />
          <Property Name="log_code" Type="String" MaxLength="2" FixedLength="false" Unicode="false" />
          <Property Name="log_description" Type="String" MaxLength="45" FixedLength="false" Unicode="false" />
          <Property Name="log_dateIns" Type="DateTime" annotation:StoreGeneratedPattern="Identity" />
        </EntityType>
        <EntityType Name="etl_mountain">
          <Key>
            <PropertyRef Name="mountain_id" />
          </Key>
          <Property Name="mountain_id" Type="Int32" Nullable="false" annotation:StoreGeneratedPattern="Identity" />
          <Property Name="mountain_name" Type="String" MaxLength="100" FixedLength="false" Unicode="false" />
          <Property Name="mountain_description" Type="String" MaxLength="65535" FixedLength="false" Unicode="false" />
          <Property Name="mountain_latitude" Type="Single" />
          <Property Name="mountain_longitude" Type="Single" />
          <Property Name="mountain_altitude" Type="Int32" />
          <Property Name="mountain_group" Type="String" MaxLength="100" FixedLength="false" Unicode="false" />
          <Property Name="mountain_range_id" Type="Int32" />
          <Property Name="mountain_range" Type="String" MaxLength="100" FixedLength="false" Unicode="false" />
          <Property Name="country_code" Type="String" MaxLength="45" FixedLength="false" Unicode="false" />
          <Property Name="country_id" Type="Int32" />
          <Property Name="mountain_latitude_str" Type="String" MaxLength="45" FixedLength="false" Unicode="false" />
          <Property Name="mountain_longitude_str" Type="String" MaxLength="45" FixedLength="false" Unicode="false" />
          <Property Name="mountain_date" Type="String" MaxLength="45" FixedLength="false" Unicode="false" />
          <Property Name="mountain_firstAscent" Type="String" MaxLength="45" FixedLength="false" Unicode="false" />
          <Property Name="region_id" Type="Int32" />
          <Property Name="region_name" Type="String" MaxLength="100" FixedLength="false" Unicode="false" />
          <Property Name="region_id_str" Type="String" MaxLength="45" FixedLength="false" Unicode="false" />
          <Property Name="mountain_range_parent_id" Type="Int32" />
          <Property Name="link" Type="String" MaxLength="200" FixedLength="false" Unicode="false" />
          <Property Name="dateIns" Type="DateTime" annotation:StoreGeneratedPattern="Identity" />
          <Property Name="status" Type="Boolean" />
          <Property Name="mntn_id_final" Type="Int32" />
          <Property Name="mountain_group_id" Type="Int32" />
          <Property Name="abstract" Type="String" MaxLength="5000" FixedLength="false" Unicode="false" />
          <Property Name="thumbnail" Type="String" MaxLength="200" FixedLength="false" Unicode="false" />
          <Property Name="osm" Type="Int32" />
          <Property Name="dateMod" Type="DateTime" />
          <Property Name="wikipedia_name" Type="String" MaxLength="45" FixedLength="false" Unicode="false" />
          <Property Name="wikipedia_pageid" Type="Int32" />
        </EntityType>
        <EntityType Name="etl_mountaingroup">
          <Key>
            <PropertyRef Name="id" />
          </Key>
          <Property Name="id" Type="Int32" Nullable="false" annotation:StoreGeneratedPattern="Identity" />
          <Property Name="mntnGroup_name" Type="String" MaxLength="45" FixedLength="false" Unicode="false" />
          <Property Name="mntnGroup_url" Type="String" MaxLength="100" FixedLength="false" Unicode="false" />
          <Property Name="mntnRange_name" Type="String" MaxLength="100" FixedLength="false" Unicode="false" />
          <Property Name="mntnRange_id" Type="Int32" />
          <Property Name="country_code" Type="String" MaxLength="2" FixedLength="false" Unicode="false" />
          <Property Name="country_str" Type="Int32" />
          <Property Name="status" Type="Boolean" />
        </EntityType>
        <EntityType Name="etl_mountainrange">
          <Key>
            <PropertyRef Name="id" />
          </Key>
          <Property Name="id" Type="Int32" Nullable="false" annotation:StoreGeneratedPattern="Identity" />
          <Property Name="mntnRange_name" Type="String" MaxLength="100" FixedLength="false" Unicode="false" />
          <Property Name="mntnRange_url" Type="String" MaxLength="100" FixedLength="false" Unicode="false" />
          <Property Name="mntnRange_parentId" Type="Int32" />
          <Property Name="mntnRange_parentName" Type="String" MaxLength="100" FixedLength="false" Unicode="false" />
          <Property Name="country_code" Type="String" MaxLength="2" FixedLength="false" Unicode="false" />
          <Property Name="country_str" Type="Int32" />
          <Property Name="status" Type="Boolean" />
        </EntityType>
        <EntityType Name="etl_route_scuolaguidodellatorre_ghiaccio">
          <Key>
            <PropertyRef Name="ID_SIMBOLICO" />
          </Key>
          <Property Name="ID_SIMBOLICO" Type="String" MaxLength="200" FixedLength="false" Unicode="false" Nullable="false" />
          <Property Name="titolo" Type="String" MaxLength="200" FixedLength="false" Unicode="false" />
          <Property Name="DIFFICOLTA_COMPACT" Type="String" MaxLength="45" FixedLength="false" Unicode="false" />
          <Property Name="sviluppo" Type="String" MaxLength="5" FixedLength="false" Unicode="false" />
          <Property Name="note_sviluppo" Type="String" MaxLength="45" FixedLength="false" Unicode="false" />
          <Property Name="quota" Type="Int32" />
          <Property Name="esposizione" Type="String" MaxLength="45" FixedLength="false" Unicode="false" />
          <Property Name="regione" Type="Int32" />
          <Property Name="country" Type="Int32" />
          <Property Name="route_id" Type="Int32" />
        </EntityType>
        <EntityType Name="etl_route_temp">
          <Key>
            <PropertyRef Name="route_id" />
          </Key>
          <Property Name="route_id" Type="Int32" Nullable="false" annotation:StoreGeneratedPattern="Identity" />
          <Property Name="route_name" Type="String" MaxLength="200" FixedLength="false" Unicode="false" />
          <Property Name="route_title" Type="String" MaxLength="300" FixedLength="false" Unicode="false" />
          <Property Name="route_area" Type="String" MaxLength="50" FixedLength="false" Unicode="false" />
          <Property Name="mountain_id" Type="Int32" />
          <Property Name="mountain_name" Type="String" MaxLength="100" FixedLength="false" Unicode="false" />
          <Property Name="route_altitude" Type="Int32" />
          <Property Name="route_length" Type="Int32" />
          <Property Name="route_difference" Type="Int32" />
          <Property Name="activity_id" Type="Int16" />
          <Property Name="activity_name" Type="String" MaxLength="20" FixedLength="false" Unicode="false" />
          <Property Name="mountain_group_id" Type="Int32" />
          <Property Name="mountain_group_name" Type="String" MaxLength="100" FixedLength="false" Unicode="false" />
          <Property Name="difficulty_id" Type="Int32" />
          <Property Name="region_name" Type="String" MaxLength="100" FixedLength="false" Unicode="false" />
          <Property Name="region_id" Type="Int32" />
          <Property Name="country_code" Type="String" MaxLength="5" FixedLength="false" Unicode="false" />
          <Property Name="country_id" Type="Int32" />
          <Property Name="route_dateins" Type="DateTime" />
          <Property Name="source_id" Type="Int16" />
          <Property Name="source_name" Type="String" MaxLength="50" FixedLength="false" Unicode="false" />
          <Property Name="route_url_report" Type="String" MaxLength="200" FixedLength="false" Unicode="false" />
          <Property Name="valley_id" Type="Int32" />
          <Property Name="valley_name" Type="String" MaxLength="45" FixedLength="false" Unicode="false" />
          <Property Name="route_active" Type="Boolean" />
          <Property Name="mountain_range_id" Type="Int32" />
          <Property Name="mountain_range_name" Type="String" MaxLength="100" FixedLength="false" Unicode="false" />
          <Property Name="pitch_number" Type="Int32" />
          <Property Name="falesia_name" Type="String" MaxLength="45" FixedLength="false" Unicode="false" />
          <Property Name="author" Type="String" MaxLength="45" FixedLength="false" Unicode="false" />
          <Property Name="route_length_str" Type="String" MaxLength="45" FixedLength="false" Unicode="false" />
          <Property Name="route_rock" Type="String" MaxLength="20" FixedLength="false" Unicode="false" />
          <Property Name="date_ins" Type="DateTime" Nullable="false" annotation:StoreGeneratedPattern="Identity" />
          <Property Name="status" Type="Int32" />
          <Property Name="route_id_final" Type="Int32" />
          <Property Name="difficulty_str" Type="String" MaxLength="45" FixedLength="false" Unicode="false" />
        </EntityType>
        <EntityContainer Name="EntitiesETL" annotation:LazyLoadingEnabled="true">
          <EntitySet Name="etl_log" EntityType="Self.etl_log" />
          <EntitySet Name="etl_mountain" EntityType="Self.etl_mountain" />
          <EntitySet Name="etl_mountaingroup" EntityType="Self.etl_mountaingroup" />
          <EntitySet Name="etl_mountainrange" EntityType="Self.etl_mountainrange" />
          <EntitySet Name="etl_route_scuolaguidodellatorre_ghiaccio" EntityType="Self.etl_route_scuolaguidodellatorre_ghiaccio" />
          <EntitySet Name="etl_route_temp" EntityType="Self.etl_route_temp" />
          <EntitySet Name="v_mountain4dbpedia" EntityType="sym.etlModel.v_mountain4dbpedia" />
          <EntitySet Name="etl_route_vienormali" EntityType="sym.etlModel.etl_route_vienormali" />
          <EntitySet Name="v_route_url" EntityType="sym.etlModel.v_route_url" />
          <EntitySet Name="etl_route_image" EntityType="sym.etlModel.etl_route_image" />
        </EntityContainer>
        <EntityType Name="v_mountain4dbpedia">
          <Key>
            <PropertyRef Name="route_id" />
            <PropertyRef Name="id" />
            <PropertyRef Name="N" />
          </Key>
          <Property Name="route_id" Type="Int32" Nullable="false" />
          <Property Name="id" Type="Int32" Nullable="false" />
          <Property Name="N" Type="Int32" Nullable="false" />
          <Property Name="Nome_cima" Type="String" MaxLength="254" FixedLength="false" Unicode="false" />
          <Property Name="Quota_m" Type="Int32" />
          <Property Name="Regione" Type="String" MaxLength="254" FixedLength="false" Unicode="false" />
          <Property Name="Provincia" Type="String" MaxLength="254" FixedLength="false" Unicode="false" />
          <Property Name="Nazione" Type="String" MaxLength="254" FixedLength="false" Unicode="false" />
          <Property Name="Alpi" Type="String" MaxLength="254" FixedLength="false" Unicode="false" />
          <Property Name="Gruppo" Type="String" MaxLength="254" FixedLength="false" Unicode="false" />
          <Property Name="Valle" Type="String" MaxLength="254" FixedLength="false" Unicode="false" />
          <Property Name="Punto_di_partenza" Type="String" MaxLength="254" FixedLength="false" Unicode="false" />
          <Property Name="Versante" Type="String" MaxLength="254" FixedLength="false" Unicode="false" />
          <Property Name="Difficolta" Type="String" MaxLength="254" FixedLength="false" Unicode="false" />
          <Property Name="Tipo_di_via" Type="String" MaxLength="254" FixedLength="false" Unicode="false" />
          <Property Name="Tipo_di_salita" Type="String" MaxLength="254" FixedLength="false" Unicode="false" />
          <Property Name="Introduzione" Type="String" MaxLength="254" FixedLength="false" Unicode="false" />
          <Property Name="URL_foto" Type="String" MaxLength="254" FixedLength="false" Unicode="false" />
          <Property Name="Didascalia_foto" Type="String" MaxLength="254" FixedLength="false" Unicode="false" />
          <Property Name="status" Type="Int32" />
          <Property Name="route_id_final" Type="Int32" />
          <Property Name="mountain" Type="String" MaxLength="100" FixedLength="false" Unicode="false" />
          <Property Name="mountain_id" Type="Int32" />
        </EntityType>
        <EntityType Name="etl_route_vienormali">
          <Key>
            <PropertyRef Name="N" />
          </Key>
          <Property Name="N" Type="Int32" Nullable="false" />
          <Property Name="Nome_cima" Type="String" MaxLength="254" FixedLength="false" Unicode="false" />
          <Property Name="Quota_m" Type="Int32" />
          <Property Name="Regione" Type="String" MaxLength="254" FixedLength="false" Unicode="false" />
          <Property Name="Provincia" Type="String" MaxLength="254" FixedLength="false" Unicode="false" />
          <Property Name="Nazione" Type="String" MaxLength="254" FixedLength="false" Unicode="false" />
          <Property Name="Alpi" Type="String" MaxLength="254" FixedLength="false" Unicode="false" />
          <Property Name="Gruppo" Type="String" MaxLength="254" FixedLength="false" Unicode="false" />
          <Property Name="Valle" Type="String" MaxLength="254" FixedLength="false" Unicode="false" />
          <Property Name="Punto_di_partenza" Type="String" MaxLength="254" FixedLength="false" Unicode="false" />
          <Property Name="Versante" Type="String" MaxLength="254" FixedLength="false" Unicode="false" />
          <Property Name="Difficolta" Type="String" MaxLength="254" FixedLength="false" Unicode="false" />
          <Property Name="Tipo_di_via" Type="String" MaxLength="254" FixedLength="false" Unicode="false" />
          <Property Name="Tipo_di_salita" Type="String" MaxLength="254" FixedLength="false" Unicode="false" />
          <Property Name="Introduzione" Type="String" MaxLength="254" FixedLength="false" Unicode="false" />
          <Property Name="URL_foto" Type="String" MaxLength="254" FixedLength="false" Unicode="false" />
          <Property Name="Didascalia_foto" Type="String" MaxLength="254" FixedLength="false" Unicode="false" />
          <Property Name="status" Type="Int32" />
          <Property Name="route_id_final" Type="Int32" />
          <Property Name="mountain" Type="String" MaxLength="100" FixedLength="false" Unicode="false" />
          <Property Name="mountain_id" Type="Int32" />
        </EntityType>
        <EntityType Name="v_route_url">
          <Key>
            <PropertyRef Name="route_id" />
          </Key>
          <Property Name="route_id" Type="Int32" Nullable="false" />
          <Property Name="source_id" Type="Int32" />
          <Property Name="route_url" Type="String" MaxLength="301" FixedLength="false" Unicode="false" />
          <Property Name="source_domain" Type="String" MaxLength="200" FixedLength="false" Unicode="false" />
        </EntityType>
        <EntityType Name="etl_route_image">
          <Key>
            <PropertyRef Name="id" />
          </Key>
          <Property Name="id" Type="Int32" Nullable="false" annotation:StoreGeneratedPattern="Identity" />
          <Property Name="image_url" Type="String" MaxLength="100" FixedLength="false" Unicode="false" />
          <Property Name="image_json" Type="String" MaxLength="45" FixedLength="false" Unicode="false" />
          <Property Name="route_id" Type="Int32" />
          <Property Name="image_cover" Type="Boolean" />
          <Property Name="image_dateIns" Type="DateTime" annotation:StoreGeneratedPattern="Identity" />
          <Property Name="image_dateMod" Type="DateTime" />
          <Property Name="user_id" Type="Int32" />
          <Property Name="source_id" Type="Int32" />
          <Property Name="image_descr" Type="String" MaxLength="500" FixedLength="false" Unicode="false" />
          <Property Name="image_filename" Type="String" MaxLength="100" FixedLength="false" Unicode="false" />
        </EntityType>
      </Schema>
    </edmx:ConceptualModels>
    <!-- C-S mapping content -->
    <edmx:Mappings>
      <Mapping Space="C-S" xmlns="http://schemas.microsoft.com/ado/2009/11/mapping/cs">
        <EntityContainerMapping StorageEntityContainer="symetlModelStoreContainer" CdmEntityContainer="EntitiesETL">
          <EntitySetMapping Name="etl_log">
            <EntityTypeMapping TypeName="sym.etlModel.etl_log">
              <MappingFragment StoreEntitySet="etl_log">
                <ScalarProperty Name="id" ColumnName="id" />
                <ScalarProperty Name="log_name" ColumnName="log_name" />
                <ScalarProperty Name="log_code" ColumnName="log_code" />
                <ScalarProperty Name="log_description" ColumnName="log_description" />
                <ScalarProperty Name="log_dateIns" ColumnName="log_dateIns" />
              </MappingFragment>
            </EntityTypeMapping>
          </EntitySetMapping>
          <EntitySetMapping Name="etl_mountain">
            <EntityTypeMapping TypeName="sym.etlModel.etl_mountain">
              <MappingFragment StoreEntitySet="etl_mountain">
                <ScalarProperty Name="wikipedia_pageid" ColumnName="wikipedia_pageid" />
                <ScalarProperty Name="mountain_id" ColumnName="mountain_id" />
                <ScalarProperty Name="mountain_name" ColumnName="mountain_name" />
                <ScalarProperty Name="mountain_description" ColumnName="mountain_description" />
                <ScalarProperty Name="mountain_latitude" ColumnName="mountain_latitude" />
                <ScalarProperty Name="mountain_longitude" ColumnName="mountain_longitude" />
                <ScalarProperty Name="mountain_altitude" ColumnName="mountain_altitude" />
                <ScalarProperty Name="mountain_group" ColumnName="mountain_group" />
                <ScalarProperty Name="mountain_range_id" ColumnName="mountain_range_id" />
                <ScalarProperty Name="mountain_range" ColumnName="mountain_range" />
                <ScalarProperty Name="country_code" ColumnName="country_code" />
                <ScalarProperty Name="country_id" ColumnName="country_id" />
                <ScalarProperty Name="mountain_latitude_str" ColumnName="mountain_latitude_str" />
                <ScalarProperty Name="mountain_longitude_str" ColumnName="mountain_longitude_str" />
                <ScalarProperty Name="mountain_date" ColumnName="mountain_date" />
                <ScalarProperty Name="mountain_firstAscent" ColumnName="mountain_firstAscent" />
                <ScalarProperty Name="region_id" ColumnName="region_id" />
                <ScalarProperty Name="region_name" ColumnName="region_name" />
                <ScalarProperty Name="region_id_str" ColumnName="region_id_str" />
                <ScalarProperty Name="mountain_range_parent_id" ColumnName="mountain_range_parent_id" />
                <ScalarProperty Name="link" ColumnName="link" />
                <ScalarProperty Name="dateIns" ColumnName="dateIns" />
                <ScalarProperty Name="status" ColumnName="status" />
                <ScalarProperty Name="mntn_id_final" ColumnName="mntn_id_final" />
                <ScalarProperty Name="mountain_group_id" ColumnName="mountain_group_id" />
                <ScalarProperty Name="abstract" ColumnName="abstract" />
                <ScalarProperty Name="thumbnail" ColumnName="thumbnail" />
                <ScalarProperty Name="osm" ColumnName="osm" />
                <ScalarProperty Name="dateMod" ColumnName="dateMod" />
                <ScalarProperty Name="wikipedia_name" ColumnName="wikipedia_name" />
              </MappingFragment>
            </EntityTypeMapping>
          </EntitySetMapping>
          <EntitySetMapping Name="etl_mountaingroup">
            <EntityTypeMapping TypeName="sym.etlModel.etl_mountaingroup">
              <MappingFragment StoreEntitySet="etl_mountaingroup">
                <ScalarProperty Name="id" ColumnName="id" />
                <ScalarProperty Name="mntnGroup_name" ColumnName="mntnGroup_name" />
                <ScalarProperty Name="mntnGroup_url" ColumnName="mntnGroup_url" />
                <ScalarProperty Name="mntnRange_name" ColumnName="mntnRange_name" />
                <ScalarProperty Name="mntnRange_id" ColumnName="mntnRange_id" />
                <ScalarProperty Name="country_code" ColumnName="country_code" />
                <ScalarProperty Name="country_str" ColumnName="country_str" />
                <ScalarProperty Name="status" ColumnName="status" />
              </MappingFragment>
            </EntityTypeMapping>
          </EntitySetMapping>
          <EntitySetMapping Name="etl_mountainrange">
            <EntityTypeMapping TypeName="sym.etlModel.etl_mountainrange">
              <MappingFragment StoreEntitySet="etl_mountainrange">
                <ScalarProperty Name="id" ColumnName="id" />
                <ScalarProperty Name="mntnRange_name" ColumnName="mntnRange_name" />
                <ScalarProperty Name="mntnRange_url" ColumnName="mntnRange_url" />
                <ScalarProperty Name="mntnRange_parentId" ColumnName="mntnRange_parentId" />
                <ScalarProperty Name="mntnRange_parentName" ColumnName="mntnRange_parentName" />
                <ScalarProperty Name="country_code" ColumnName="country_code" />
                <ScalarProperty Name="country_str" ColumnName="country_str" />
                <ScalarProperty Name="status" ColumnName="status" />
              </MappingFragment>
            </EntityTypeMapping>
          </EntitySetMapping>
          <EntitySetMapping Name="etl_route_scuolaguidodellatorre_ghiaccio">
            <EntityTypeMapping TypeName="sym.etlModel.etl_route_scuolaguidodellatorre_ghiaccio">
              <MappingFragment StoreEntitySet="etl_route_scuolaguidodellatorre_ghiaccio">
                <ScalarProperty Name="ID_SIMBOLICO" ColumnName="ID_SIMBOLICO" />
                <ScalarProperty Name="titolo" ColumnName="titolo" />
                <ScalarProperty Name="DIFFICOLTA_COMPACT" ColumnName="DIFFICOLTA_COMPACT" />
                <ScalarProperty Name="sviluppo" ColumnName="sviluppo" />
                <ScalarProperty Name="note_sviluppo" ColumnName="note_sviluppo" />
                <ScalarProperty Name="quota" ColumnName="quota" />
                <ScalarProperty Name="esposizione" ColumnName="esposizione" />
                <ScalarProperty Name="regione" ColumnName="regione" />
                <ScalarProperty Name="country" ColumnName="country" />
                <ScalarProperty Name="route_id" ColumnName="route_id" />
              </MappingFragment>
            </EntityTypeMapping>
          </EntitySetMapping>
          <EntitySetMapping Name="etl_route_temp">
            <EntityTypeMapping TypeName="sym.etlModel.etl_route_temp">
              <MappingFragment StoreEntitySet="etl_route_temp">
                <ScalarProperty Name="difficulty_str" ColumnName="difficulty_str" />
                <ScalarProperty Name="route_id" ColumnName="route_id" />
                <ScalarProperty Name="route_name" ColumnName="route_name" />
                <ScalarProperty Name="route_title" ColumnName="route_title" />
                <ScalarProperty Name="route_area" ColumnName="route_area" />
                <ScalarProperty Name="mountain_id" ColumnName="mountain_id" />
                <ScalarProperty Name="mountain_name" ColumnName="mountain_name" />
                <ScalarProperty Name="route_altitude" ColumnName="route_altitude" />
                <ScalarProperty Name="route_length" ColumnName="route_length" />
                <ScalarProperty Name="route_difference" ColumnName="route_difference" />
                <ScalarProperty Name="activity_id" ColumnName="activity_id" />
                <ScalarProperty Name="activity_name" ColumnName="activity_name" />
                <ScalarProperty Name="mountain_group_id" ColumnName="mountain_group_id" />
                <ScalarProperty Name="mountain_group_name" ColumnName="mountain_group_name" />
                <ScalarProperty Name="difficulty_id" ColumnName="difficulty_id" />
                <ScalarProperty Name="region_name" ColumnName="region_name" />
                <ScalarProperty Name="region_id" ColumnName="region_id" />
                <ScalarProperty Name="country_code" ColumnName="country_code" />
                <ScalarProperty Name="country_id" ColumnName="country_id" />
                <ScalarProperty Name="route_dateins" ColumnName="route_dateins" />
                <ScalarProperty Name="source_id" ColumnName="source_id" />
                <ScalarProperty Name="source_name" ColumnName="source_name" />
                <ScalarProperty Name="route_url_report" ColumnName="route_url_report" />
                <ScalarProperty Name="valley_id" ColumnName="valley_id" />
                <ScalarProperty Name="valley_name" ColumnName="valley_name" />
                <ScalarProperty Name="route_active" ColumnName="route_active" />
                <ScalarProperty Name="mountain_range_id" ColumnName="mountain_range_id" />
                <ScalarProperty Name="mountain_range_name" ColumnName="mountain_range_name" />
                <ScalarProperty Name="pitch_number" ColumnName="pitch_number" />
                <ScalarProperty Name="falesia_name" ColumnName="falesia_name" />
                <ScalarProperty Name="author" ColumnName="author" />
                <ScalarProperty Name="route_length_str" ColumnName="route_length_str" />
                <ScalarProperty Name="route_rock" ColumnName="route_rock" />
                <ScalarProperty Name="date_ins" ColumnName="date_ins" />
                <ScalarProperty Name="status" ColumnName="status" />
                <ScalarProperty Name="route_id_final" ColumnName="route_id_final" />
              </MappingFragment>
            </EntityTypeMapping>
          </EntitySetMapping>
          <EntitySetMapping Name="v_mountain4dbpedia">
            <EntityTypeMapping TypeName="sym.etlModel.v_mountain4dbpedia">
              <MappingFragment StoreEntitySet="v_mountain4dbpedia">
                <ScalarProperty Name="mountain_id" ColumnName="mountain_id" />
                <ScalarProperty Name="mountain" ColumnName="mountain" />
                <ScalarProperty Name="route_id_final" ColumnName="route_id_final" />
                <ScalarProperty Name="status" ColumnName="status" />
                <ScalarProperty Name="Didascalia_foto" ColumnName="Didascalia_foto" />
                <ScalarProperty Name="URL_foto" ColumnName="URL_foto" />
                <ScalarProperty Name="Introduzione" ColumnName="Introduzione" />
                <ScalarProperty Name="Tipo_di_salita" ColumnName="Tipo_di_salita" />
                <ScalarProperty Name="Tipo_di_via" ColumnName="Tipo_di_via" />
                <ScalarProperty Name="Difficolta" ColumnName="Difficolta" />
                <ScalarProperty Name="Versante" ColumnName="Versante" />
                <ScalarProperty Name="Punto_di_partenza" ColumnName="Punto_di_partenza" />
                <ScalarProperty Name="Valle" ColumnName="Valle" />
                <ScalarProperty Name="Gruppo" ColumnName="Gruppo" />
                <ScalarProperty Name="Alpi" ColumnName="Alpi" />
                <ScalarProperty Name="Nazione" ColumnName="Nazione" />
                <ScalarProperty Name="Provincia" ColumnName="Provincia" />
                <ScalarProperty Name="Regione" ColumnName="Regione" />
                <ScalarProperty Name="Quota_m" ColumnName="Quota_m" />
                <ScalarProperty Name="Nome_cima" ColumnName="Nome_cima" />
                <ScalarProperty Name="N" ColumnName="N" />
                <ScalarProperty Name="id" ColumnName="id" />
                <ScalarProperty Name="route_id" ColumnName="route_id" />
              </MappingFragment>
            </EntityTypeMapping>
          </EntitySetMapping>
          <EntitySetMapping Name="etl_route_vienormali">
            <EntityTypeMapping TypeName="sym.etlModel.etl_route_vienormali">
              <MappingFragment StoreEntitySet="etl_route_vienormali">
                <ScalarProperty Name="mountain_id" ColumnName="mountain_id" />
                <ScalarProperty Name="mountain" ColumnName="mountain" />
                <ScalarProperty Name="route_id_final" ColumnName="route_id_final" />
                <ScalarProperty Name="status" ColumnName="status" />
                <ScalarProperty Name="Didascalia_foto" ColumnName="Didascalia_foto" />
                <ScalarProperty Name="URL_foto" ColumnName="URL_foto" />
                <ScalarProperty Name="Introduzione" ColumnName="Introduzione" />
                <ScalarProperty Name="Tipo_di_salita" ColumnName="Tipo_di_salita" />
                <ScalarProperty Name="Tipo_di_via" ColumnName="Tipo_di_via" />
                <ScalarProperty Name="Difficolta" ColumnName="Difficolta" />
                <ScalarProperty Name="Versante" ColumnName="Versante" />
                <ScalarProperty Name="Punto_di_partenza" ColumnName="Punto_di_partenza" />
                <ScalarProperty Name="Valle" ColumnName="Valle" />
                <ScalarProperty Name="Gruppo" ColumnName="Gruppo" />
                <ScalarProperty Name="Alpi" ColumnName="Alpi" />
                <ScalarProperty Name="Nazione" ColumnName="Nazione" />
                <ScalarProperty Name="Provincia" ColumnName="Provincia" />
                <ScalarProperty Name="Regione" ColumnName="Regione" />
                <ScalarProperty Name="Quota_m" ColumnName="Quota_m" />
                <ScalarProperty Name="Nome_cima" ColumnName="Nome_cima" />
                <ScalarProperty Name="N" ColumnName="N" />
              </MappingFragment>
            </EntityTypeMapping>
          </EntitySetMapping>
          <EntitySetMapping Name="v_route_url">
            <EntityTypeMapping TypeName="sym.etlModel.v_route_url">
              <MappingFragment StoreEntitySet="v_route_url">
                <ScalarProperty Name="source_domain" ColumnName="source_domain" />
                <ScalarProperty Name="route_url" ColumnName="route_url" />
                <ScalarProperty Name="source_id" ColumnName="source_id" />
                <ScalarProperty Name="route_id" ColumnName="route_id" />
              </MappingFragment>
            </EntityTypeMapping>
          </EntitySetMapping>
          <EntitySetMapping Name="etl_route_image">
            <EntityTypeMapping TypeName="sym.etlModel.etl_route_image">
              <MappingFragment StoreEntitySet="etl_route_image">
                <ScalarProperty Name="image_filename" ColumnName="image_filename" />
                <ScalarProperty Name="image_descr" ColumnName="image_descr" />
                <ScalarProperty Name="source_id" ColumnName="source_id" />
                <ScalarProperty Name="user_id" ColumnName="user_id" />
                <ScalarProperty Name="image_dateMod" ColumnName="image_dateMod" />
                <ScalarProperty Name="image_dateIns" ColumnName="image_dateIns" />
                <ScalarProperty Name="image_cover" ColumnName="image_cover" />
                <ScalarProperty Name="route_id" ColumnName="route_id" />
                <ScalarProperty Name="image_json" ColumnName="image_json" />
                <ScalarProperty Name="image_url" ColumnName="image_url" />
                <ScalarProperty Name="id" ColumnName="id" />
              </MappingFragment>
            </EntityTypeMapping>
          </EntitySetMapping>
        </EntityContainerMapping>
      </Mapping>
    </edmx:Mappings>
  </edmx:Runtime>
  <!-- EF Designer content (DO NOT EDIT MANUALLY BELOW HERE) -->
  <Designer xmlns="http://schemas.microsoft.com/ado/2009/11/edmx">
    <Connection>
      <DesignerInfoPropertySet>
        <DesignerProperty Name="MetadataArtifactProcessing" Value="EmbedInOutputAssembly" />
      </DesignerInfoPropertySet>
    </Connection>
    <Options>
      <DesignerInfoPropertySet>
        <DesignerProperty Name="ValidateOnBuild" Value="true" />
        <DesignerProperty Name="EnablePluralization" Value="false" />
        <DesignerProperty Name="IncludeForeignKeysInModel" Value="true" />
        <DesignerProperty Name="UseLegacyProvider" Value="true" />
        <DesignerProperty Name="CodeGenerationStrategy" Value="None" />
      </DesignerInfoPropertySet>
    </Options>
    <!-- Diagram content (shape and connector positions) -->
    <Diagrams></Diagrams>
  </Designer>
</edmx:Edmx>